<template>
	<view></view>
</template>

<script>
	export default {
		name: 'Auth',
	
		data() {
			return {
				page: "",
			}
		},
		methods: {
			asynCallBack() {
	
			}
		},
		onLoad(op) {
			window.location.href = op.page;
		}
		
	}
</script>

<style>
</style>